/*-------------------------------------
    BG GERAL LP - TOPO
-------------------------------------*/

#BackgroundTopLP{
  background: linear-gradient(0deg, rgba(46,46,65,1) 0%, rgba(50,50,90,1) 100%);
	padding-top: 50px;
	padding-bottom: 50px;
}


.btn-AzulLP {
  background-color: var(--Azul);
  font-size: 14px;
  letter-spacing: 0px;
  color: var(--Branco);
  border-radius: 8px;
  padding: 2px 35px 2px 35px;
  display: inline-block;
}

.btn-AzulLP img {
  margin-left: 10px;
}
.btn-AzulLP:hover {
  background-color: var(--Preto);
  color: var(--Branco);
}



.btn-AzulLPRedondo {
  background-color: var(--Azul);
  font-size: 15px;
  letter-spacing: 0px;
  color: var(--Branco);
  border-radius: 14px;
  padding: 2px 35px 2px 35px;
  display: inline-block;
}

.btn-AzulLPRedondo img {
  margin-left: 10px;
}
.btn-AzulLPRedondo:hover {
  background-color: var(--Preto);
  color: var(--Branco);
}




.TopoLPs {
  display: flex;
  background-color: #333259;
  padding: 0px;
  padding-top: 120px;
  padding-bottom: 60px;
  position: relative;
}

#BoxDestaques{
  width: 100%;
  background-color: #333259;
  padding-top: 20px;
  padding-bottom: 140px;
  margin: 0 auto;
  margin-top: -5px;
}

#DestaquesLP{
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

.ShadowTiulo{
  text-shadow: 0px 8px 60px rgba(67, 105, 217, 1);
  font-weight: 500;
  width: 100%;
  margin: 0 auto;
}

.CustomDestaques {
  display: flex;
  justify-content: center;
  align-items: center;

  position: relative;
  width: 100%;
  margin: 0 auto;
  height: auto;
  background-color: #ffffff;
  border-radius: 30px;
  box-shadow: 0 8px 8px rgba(0, 0, 0, 0.1);
  padding: 40px;
}


.PaddCustomDestaques {
  padding: 40px 20px 20px 20px;
}

.CustomDestaques::before, 
.CustomDestaques::after {
  content: '';
  position: absolute;
  border-radius: 30px;
  width: 100%;
  height: 100%;
  z-index: -1;
  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);
}

.CustomDestaques::after {
  background-color: #3f5cbb;
  top: 10px;
  left: -15px; /* Move ainda mais para a esquerda */
  box-shadow: 0 5px 6px rgba(40,60,120, 0.1);
}

.CustomDestaques::before {
  background-color: #3b4f9b;
  top: 20px;
  left: -25px; /* Move o fundo para a esquerda */
  box-shadow: 0px -15px 55px 0px rgba(60,90,190,1);
}


#Departamentos{
  margin-top: 100px;
}


.TituloDepoimentos  {
  font-size: 22px;
  line-height: 26px;
  letter-spacing: 0px;
  font-weight: 300;
	font-size: var(--Textos);
	line-height: var(--AlturaTextos);
	color: var(--Branco);
  border: 1px solid var(--Azul);
  border-radius: 40px;
  padding: 10px 40px 10px 40px;
  display: inline-block;
}


@media (max-width: 768px) {
  
  #BoxDestaques{
    margin-top: -5px;
  }

  .TopoLPs {
    flex-direction: column;
    min-height: auto!important;
    padding-top: 35px;
    padding-bottom: 35px;
  }

  #DestaquesLP{
    background-color: #333259;
    padding-top: 0px;
    padding-bottom: 0px;
    max-width: 98%;
  }

  
  .CustomDestaques {
    padding: 15px;
  }

  .PaddCustomDestaques {
    padding: 10px 40px 10px 40px;
  }

  .CustomDestaques::after {
    background-color: #3f5cbb;
    top: 5px;
    left: -5px; /* Move ainda mais para a esquerda */
    box-shadow: 0 5px 6px rgba(40,60,120, 0.1);
  }

  
  .CustomDestaques::before {
    background-color: #3b4f9b;
    top: 10px;
    left: -10px; /* Move o fundo para a esquerda */
    box-shadow: 0px -15px 55px 0px rgba(60,90,190,1);
  }


}





/*-------------------------------------
    ATENDIMENTO HUMANIZADO
-------------------------------------*/

#AtendimentoHumanizado{
  background: linear-gradient(0deg, rgba(135,160,231,1) 0%, rgba(238,243,255,1) 50%, rgba(255,255,255,1) 100%);
	padding-top: 50px;
	padding-bottom: 50px;
}

#AtendimentoHumanizado h1 {
  display: inline;
}
.IconeAtendimento{
  width: 100%;
  max-width: 60px;
  display: inline;
  margin-left: 10px;
  padding-bottom: 10px;
}

.ImagemAtendimento02{
  width: 100%;
  max-width: 700px;
  margin-top: -100px;
}

.ImagemAtendimento03{
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  #AtendimentoHumanizado {
    background: linear-gradient(0deg, rgba(134,158,231,1) 30%, rgba(255,255,255,1) 100%, rgba(255,255,255,1) 100%);
    background-color: #FFFFFF!important;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .ImagemAtendimento02{
    margin-top: 0px;
  }

}




/*-------------------------------------
    ATENDIMENTO HUMANIZADO
-------------------------------------*/


#BoxInterface{
  background-color: #1f1f26;
  padding-top: 100px;
  padding-bottom: 20px
}

.ImagemInterface{
  width: 100%;
  max-width: 1000px;
}


/* Estilo para mobile */
  @media (max-width: 768px) {
    #BoxInterface{
      padding-top: 50px;
      padding-bottom: 0px
    }

}




/*-------------------------------------
    ATENDIMENTO HUMANIZADO
-------------------------------------*/


#SolucoesDepartamentos{
  background: linear-gradient(0deg, rgba(57,57,70,1) 0%, rgba(31,31,38,1) 100%);
  padding-top: 100px;
  padding-bottom: 100px;
  margin-top: -5px;
  margin-bottom: -5px;
}

#SolucoesDepartamentos .TitulosSolucoesDep {
  display: inline;
}
.IconeSolucoesDep{
  width: 100%;
  max-width: 52px;
  display: inline;
  margin-right: 10px;
  padding-bottom: 10px;
}

.EfeitoSolucoes{
  opacity: 0.4!important;
}

.EfeitoSolucoes:hover{
  opacity: 1!important;
}

/* Estilo para mobile */
  @media (max-width: 768px) {
    #SolucoesDepartamentos{
      padding-top: 50px;
      padding-bottom: 50px
    }

}
